Subject: upload permissions

From: [email-masked] (Jane Milne)
Date: Thu, 21 Dec 95 16:26:25 EST

Hi,

    I'd like to restrict my guest ftp groups from being able to upload
files to our server.  I haven't been able to find a way to do this through
the ftpaccess file. I do, want the 'anonymous' user to be able to upload files
to our server.  Thanks for any help!

Jane

Jane Milne
Administrative Information Services T.S.
Canadian Microelectronics Corporation
Queen's University                              Phone:  (613) 530-4658
210A Carruthers Hall                            Fax:    (613) 548-8104
Kingston, Ontario  Canada K7L 3N6               E-mail:  [email-masked]